.qmmc .qmdivider
{
    border-style:solid;
    border-width:0;
    display:block;
    font-size:1px;
    position:relative;
    z-index:1;
}

.qmmc .qmdividery
{
    float:left;
    width:0;
}

.qmmc .qmtitle
{
    cursor:default;
    display:block;
    position:relative;
    white-space:nowrap;
    z-index:1;
}

.qmclear
{
    clear:left;
    display:block;
    float:none!important;
    font-size:1px;
    height:0;
    line-height:0;
    width:0;
}

.qmmc
{
    position:relative;
    z-index:10;
    zoom:1;
}

.qmmc a,.qmmc li
{
    display:block;
    float:left;
    position:relative;
    white-space:nowrap;
    z-index:1;
    text-align: left;
}

.qmmc div a,.qmmc ul a,.qmmc ul li
{
    float:none;
}

.qmsh div a
{
    float:left;
}

.qmmc div
{
    position:absolute;
    visibility:hidden;
}

.qmmc li
{
    z-index:auto;
}

.qmmc ul
{
    left:-10000px;
    position:absolute;
    z-index:10;
}

.qmmc,.qmmc ul
{
    list-style:none;
    margin:0;
    padding:0;
}

.qmmc li a
{
    float:none;
}

.qmmc li:hover>ul
{
    left:auto;
}

#qm0 ul
{
    top:100%;
}

#qm0 ul li:hover>ul
{
    left:100%;
    top:0;
}

#qm0
{
    background-color:#F3F3F3;
    background-image:url(images/bg.gif);
    border-color:#000;
    border-style:solid;
    border-width:0px 0;
}

#qm0 a
{
    background-color:transparent;
    border-color:#000;
    border-style:solid;
    border-width:0;
    color:#444;
    font-family:Arial;
    font-size:12px;
    padding:5px 2px 5px 2px;
    text-decoration:none;
}

#qm0 a:hover
{
    background-color:#F3F3F3;
    color:#000;
    text-decoration:none;
}

body #qm0 .qmactive,body #qm0 .qmactive:hover
{
    background-color:#F3F3F3;
    color:#000;
    text-decoration:underline;
}

#qm0 div,#qm0 ul
{
    background-color:#F3F3F3;
    border: 1px dotted #444;
    border-top: 1px solid #F3F3F3;
    margin:0;
    padding:5px;
}

#qm0 div a,#qm0 ul a
{
    background-color:#F3F3F3;
    border-color:#D6DCE2;
    border-style:solid;
    border-width:0;
    color:#333;
    font-size:11px;
    padding:3px 30px 3px 3px;
}

#qm0 div a:hover,#qm0 ul a:hover
{
    background-color:#f8f8f8;
    border-color:#666;
    color:#000;
    text-decoration:none;
}

body #qm0 div .qmactive,body #qm0 div .qmactive:hover
{
    background-color:#f8f8f8;
    border-color:#666;
    color:#000;
    text-decoration:underline;
}